/*

Theme Name:   Ascend child theme for ALGON site

Description:  style.css for ALGON Pool and Spa care. 

Author:       Phil

Author URI:   https://avalonmarketing.co.nz

Template:     ascend_premium

Version:      1.0.0

*/

/* GENERAL SETTINGS */
/* User Access Manager login box width */
form.uam_login_form {max-width: 250px;margin-top: 15px !important;}
/* Element spacing */
.uam_login_form input#user_pass.input {margin-bottom: 15px;}
.uam_login_form input#wp-submit.button {margin-top: 15px !important;margin-bottom: 15px !important;}

/* Page content width */
.page div#wrapper.container div#inner-wrap.wrap.clearfix.contentclass.hfeed div#content.container.container-contained {width: 75%;}

/* HEADER */
/* Set header colour before shrink. */
body.trans-header div:not(.is-sticky) > .headerclass-outer div:not(.is-sticky) > .kad-header-topbar-primary-outer div:not(.is-sticky) > .headerclass .nav-main ul.sf-menu > li > a {color: #346C8F ;}
/* Keep it transparent, even when scrolling */
/*.kad-header-menu-outer, #kad-mobile-banner {background: rgba(255,255,255,1) !important;}*/

/* Login widget - set text appearance */
.menu-widget-area-kt .widget-1 a {font-size: 20px; font-weight: 600; color: #346C8F ;text-transform: uppercase;}
/*.menu-widget-area-kt #loginform label {color: #346C8F ;}*/
/*.menu-widget-area-kt #loginform input[type="submit"] {background-color: #edf6f8 ;}*/

/* FOOTER */
.footerbase {background: #edf6f8;color: #346C8F;margin-top: 5px;}
.footercredits, .footercredits a {font-size: 14px;padding-top: 0px;padding-bottom: 0px;}
#containerfooter {padding-top: 0px;}
/* Grow logo on hover */
.footercredits a img { transition: all .6s ease-in-out; }
.footercredits a img:hover { transform: scale(1.2); }

/* Footer Carousel */
/* Remove overlay */
portfolio-hover-item > div {display: none;}
/* Reduce image size */
.portfolio_carousel_item .kt-intrinsic img {max-height: 200px;max-width: 100px;}
.img-hoverclass.kt-intrinsic.grid_mosiac_item.portfolio-loop-image, .portfolio-hover-item, .portfolio-loop-image-container {
    max-height: 200px;
    text-align: center;
    margin: auto;
    float: none;
}
.img-hoverclass.kt-intrinsic.grid_mosiac_item.portfolio-loop-image {max-width: 100px;}
/* remove the color overlay:*/
.portfolio-overlay-color {background: transparent !important;}
/* remove the magnifying glass */
.portfolio-loop-image-container .portfolio-hover-item .portfolio-hover-item-inner .kad_portfolio_lightbox_link {
    display: none;
}
/* remove the title */
.portfolio-loop-image-container .portfolio-hover-item .portfolio-hover-item-inner a h5 {
    display: none;
}
/* remove the category */
.portfolio-loop-image-container .portfolio-hover-item .portfolio-hover-item-inner a div {
    display: none;
}
/* Remove the overlay box */    
.portfolio-loop-image-container .portfolio-hover-item .portfolio-overlay-border {
    border: none !important;
}

/* SPECIFIC PAGES */
/* Home Page */
/* Format text blocks */
.homepage-panel {border: 1px ridge #346C8F ; border-radius: 4px;}
/* Hide title */
.home .page-title {display: none;}


/* Rounded corners on image menu */
.kt-image-overlay-wrap, .kt-image-overlay-message {border-radius: 4px;}
/* Rounded corner on paragraphs */
.kt-row-column-wrap p {border-radius: 4px;}

/* Algaecides + Water Clarifiers */
/* Remove title from header */
.page-id-1088 .titleclass .top-contain-title, .page-id-1091 .titleclass .top-contain-title {
    display: none;
}

/* PRODUCTS PAGE */
/*.kt-post-grid-layout-grid-wrap > .kt-blocks-post-grid-item {border-radius: 50% !important;}*/

/* SINGLE PRODUCT POSTS */
/* Reduce size of "ALGON Product Range" */
#blog-recent-carousel .blog_photo_item .blog-grid-photo {
    max-width: 100px;
    margin: 0 auto;
}

/* Hide content in carousel. */
.algon-product-range .entry-content p, .algon-product-range button  {display:none !important;}

/* Remove lines top and bottom of carousel and reduce gaps */
#blog_carousel_container {
    border-bottom: none; 
    padding-top: 0px;
    padding-bottom: 0px;
}
article.category-products footer {display: none;}

/* SINGLE PRODUCT PORTFOLIO */
/* Remove lines bottom of article and reduce gaps */
.single-portfolio footer {display:none;}

/* Hide h5 text on bottom carousel images */
/*.single-post div#blog_carousel_container.carousel_outerrim.post-footer-section div.blog-bottom-carousel div.blog-carouselcontainer.row-margin-small div#blog-recent-carousel.slick-slider.blog_carousel.kt-slickslider.kt-content-carousel  article.blog_item.blog_photo_item.kt_item_fade_in.grid_item div.photo-postcontent div.photo-postcontent-inner header a h5.entry-title {display: none;}*/

/* Move header image away from left edge */
@media screen and (min-width: 768px) {
    .single-post div#pageheader {
        width: 90%;
        margin-right: auto;
        margin-left: auto;
    }
    .single-post div#pageheader > .container {width: 75%;}
}

/* Post content width */
.single-post div#wrapper.container div#inner-wrap.wrap.clearfix.contentclass.hfeed div#content.container.clearfix article {
    width: 50%;margin-left: auto; margin-right:auto;
}


/* Hide "Order Now" button from general public */
.order-now-button {display:none;}
.logged-in .order-now-button {display:block;}

/* view STOCK TAKE AS AT */
/* Hide field label when editing */
.page-id-1040 table tr .frm_style_algon-style.with_frm_style .frm_primary_label {display:none;}
/* Reduce padding on "Submit" button */
.page-id-1040 table tr .frm_style_algon-style.with_frm_style .frm_submit::before {display:none;}
/* Reduce padding on fields */
.page-id-1040 table tr .frm_style_algon-style.with_frm_style .form-field {margin: 0px;}
/* Hide form formatiing */
.page-id-1040 table tr .frm_style_algon-style.with_frm_style .frm_form_fields > fieldset {
    display:inline-block;
    border: none;
    margin: 0;
    padding: 0px;
    background: none;
}
.page-id-1040 span.frm_edit_link_container, .page-id-1040 table tr .frm_style_algon-style.with_frm_style .frm_submit {margin-left: 10px;}
/* Correct the width */
/*.page-id-1040 table tr span#frm_container1l_5 div {display: inline-block;}*/
.page-id-1040 table tr span div {display: inline-block;}
.page-id-1040 table tr span .frm_fields_container input {min-width: 80px;}
.page-id-1040 table tr .frm_style_algon-style.with_frm_style .frm_form_fields > fieldset > div.frm_fields_container {display: inline-block;}

/* frm-STOCKTAKE */
/* Align product labels with other fields */
form#form_frm-stocktake div#frm_field_400_container div.frm_html_container {margin-top: 16px; margin-bottom: 26px;}
